1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice

Bug in interface

Discussion in 'Plesk for Linux - 8.x and Older' started by gijsbert, Dec 30, 2004.

  1. gijsbert

    gijsbert Basic Pleskian

    26
    57%
    Joined:
    Aug 22, 2001
    Messages:
    83
    Likes Received:
    0
    Try to create a protected directory. When I add the 'OK' button, I receive a javascript-error. Can reproduce this error on multiple servers running PSA7.5.1 and RHEL3.0.
     
  2. Cranky

    Cranky Guest

    0
     
    I've just tried this (at admin-level) and I have no problems. What javascript error do you see? I'm running RHEL3 (CentOS) and 7.5.1
     
  3. littlefrog

    littlefrog Regular Pleskian

    25
     
    Joined:
    Jul 30, 2008
    Messages:
    176
    Likes Received:
    0
    works for me too.

    i am on PSA7.5.1 and RHEL3.0 as well.
    I am on new server 4 days old did upgrade from 7.1.6 to 7.5.1 and then migraded 250 domains into server.

    All went well minus a few hickups with the migration tool and auto updater...

    But protected directory works for me.

    Maybe it is a browser issue not server issue.
     
  4. gijsbert

    gijsbert Basic Pleskian

    26
    57%
    Joined:
    Aug 22, 2001
    Messages:
    83
    Likes Received:
    0
    Mmm... Strange. If it's a browser issue, I should have problems with javascript on all pages. Attached is an image of the error I get. By the way, I'm using IE 6.0 with WindowsXP service pack2 installed.
     
  5. Cranky

    Cranky Guest

    0
     
    Attachments don't work around here :)
     
  6. luisdeleon

    luisdeleon Guest

    0
     
    No Protected Diretory Problems here with a Red Hat Fedora Core 2 Box running 7.5.1..!
     
  7. JLChafardet

    JLChafardet Regular Pleskian

    26
    57%
    Joined:
    Feb 20, 2004
    Messages:
    379
    Likes Received:
    0
    Location:
    Caracas - Venezuela
    I used to have some issues with IE 6 on xp sp2, i installed Firefox from mozilla and it got fixed.

    try it.

    getfirefox.com
     
Loading...